body,ul,li,ol,h1,h2,h3,h4,h5,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0; font-weight:400;}
body{ font:14px Arial,Tahoma,Verdana,"微软雅黑",\5B8B\4F53,Helvetica, sans-serif;
	 color:#333333;background:#f7f7f7; 	 }	 
a{color:#3a3a3a; text-decoration:none; outline:none;  }  
a:hover{color:#0280bf; }	   
li{list-style:none;}
img{border:0;  vertical-align:top;}
.magin_10{ margin-top:10px;}
.red{ color:#e6212a;}
.clen{ clear:both;}
.height10{ height:10px; line-height:10px; width:100%;}
.height20{ height:20px; line-height:20px; width:100%;}
table{ border-collapse:collapse;font-size:14px;}
.borde{ }
.magin_20{ margin-top:20px;}
.w1200{ width:1200px; margin:auto; overflow:hidden; }
.w1200s{ width:1200px; margin:auto; margin-top:20px; border:solid 1px #e5e5e5;  overflow:hidden; background:#fff; }
.w1200b{ width:1150px; margin:auto; margin-top:20px; border:solid 1px #e5e5e5;  overflow:hidden; background:#fff; padding:25px 25px;  }
#topnr{ width:100%; height:463px;}
#topnr1{ width:100%; height:113px;}
#bttomnr{ width:100%;height:160px;}
.red{ color:#FC0509;}
/*----------------登录页面--------------*/
html,body,p,input,form,ul,li,h4,h5{margin:0;padding:0;}
html,body{width:100%;}
body{font:13px Arial,'微软雅黑',\5B8B\4F53,Arial Narrow,Tahoma,Helvetica, sans-serif;
 background-color:#fffdff;	 color:#7c7f81;	 }
ul,li{list-style:none;}
a{color:#000; text-decoration:none; font-size:12px; } 
a:hover{ color:#008fe4; border:none;}
.top{ background:url(../images/topbj.jpg)top repeat-x; height:96px; width:100%; margin:auto;}
.w980{width:1100px;margin:0 auto; overflow:hidden; }	  
.logo{width:350px; height:59px; float:left; margin-top:20px;	 }
.main_wrap{ width:100%; background:url(../images/banner_bj.jpg) repeat-x; overflow:hidden;}
.main_wrap1{ width:100%; background:url(../images/nrbanner.jpg) center no-repeat;}

.main_wrapa{ width:1100px; margin:auto; overflow:hidden; min-height:531px;}
/*-------------------切换效果-------------------*/
.nr{width:358px;  height:285px; margin:auto; margin-top:60px; float:right; margin-right:90px; background:url(../images/menu_nrbj.png);height:350px; border:solid 1px #fff;}
.login_box ul{height:43px; border-bottom:solid 1px #fff; padding-left:15px;}
.login_box li{float:left;  height:43px;line-height:43px;color:#333;font-size:18px;text-align:center;vertical-align:middle;  display:block;}
.tabs_con{width:358px;   overflow:hidden;}
.tabs_con .con{width:358px;  height:320px; text-align:center; margin:auto;}
.con h4{font-size:16px; float:left; width:350px; height:40px; line-height:40px; text-align:left; color:#0c61a9; font-weight:400; background: url(../images/btbj.png) bottom no-repeat; margin-top:15px; margin-left:10px;}
.con ul{ padding:0px; margin:0px; border-bottom:none; border:none;}	
.con ul li{ float:left; text-align:center;  margin-top:20px; color:#000; font-size:14px; width:358px;}
.con ul li .btn_input_2{ }	
.con ul li .btn_input_2 a{ text-align:center;  color:#fff;
		  vertical-align:middle; padding:0px 0px;background:#e10606;  border-radius:3px;
					-moz-border-radius:3px;
					-webkit-border-radius:3px; font-size:16px; width:268px; height:35px; line-height:35px; display:block;
		   }
.con ul li .btn_input_2 a:hover{color:#fff; background:#0394ec;border-bottom:none;}
#inputbj{ background:url(../images/input.jpg) no-repeat; width:212px; height:33px; padding:1px;}
#inputbj1{ background:url(../images/input1.jpg) no-repeat; height:33px; padding:1px;}
.common_input{width:210px; height:31px; line-height:31px;text-indent:5px; border:none;
 vertical-align:middle; background:none; }			  
.w60{width:120px; height:31px;line-height:31px;  text-indent:5px; border:none;vertical-align:middle; background:none; }

/*------------------注册页面------------------*/
.xqybj{ background:#dee8f2 url(../images/topbj1.jpg) bottom center no-repeat; height:113px;}
.xqydqy{ width:100%; background:#fff; border-bottom:solid 1px #e5e5e5;}
.home{  padding: 10px 20px; height:25px; line-height:25px;}
.page_contect{ padding:20px; color:#333; line-height:24px;}
.bai_bg{  background:#fff; }
h3.detail_t{ font-size:24px; text-align:center; color:#2589e8; line-height:40px; font-weight:400; }
.biaogiea{ padding:10px 30px; overflow:hidden;}
.biaogiea table{ border-collapse:collapse; }
.biaogiea table td{ border:#ddd solid 1px; background:#fff;  padding:8px 5px; font-size:14px; line-height:25px;}
.biaogiea .text_left{ text-align:left;}
.srk{ height:24px; line-height:24px; border:solid 1px #e5e5e5;}
.input_3{ border:solid 1px #cfcfcf; line-height:30px; height:30px;}
.bc{ margin:0px 10px;}
.bc a{ line-height:33px; padding:2px 20px; text-align:center; color:#fff; font-size:16px;display:inline-block; background:#00a6eb;border-radius:3px; 
					-moz-border-radius:3px;
					-webkit-border-radius:3px;  }
.bc a:hover{  background:#e6212a; }
/*-------------------版权-------------------*/
.footer{width:100%; text-align:center; background:#f7f7f7; height:80px; line-height:40px; padding:30px 0px; text-align:center;color:#3b3b3b; font-size:14px;}
/*----------------提示框样式------------------*/
/* .tsk{ position:absolute; top:165px; right:0px; width:130px; } */
/* .tsk_bj{ background:url(../images/bj_1.png) repeat-x;  height:28px; line-height:30px; margin:0px 6px 0px 12px; color:#FC0509; display:inline-block; font-size:12px;} */
/* .tsk_left{ background:url(../images/left_1.png) left no-repeat;  height:28px; width:130px; display:block; } */
/* .tsk_right{ background:url(../images/right_1.png) right no-repeat; display:inline-block;} */